<?php
$w=$GLOBALS['db']->query("select id,document_no from ecmsales where date_entered>'2011-01-02'");
$i=0;
while($r=$GLOBALS['db']->fetchByAssoc($w)){
	echo '#'.$r['document_no'].'<br>';
	echo "update ecmsales set number='20110103".($i+1)."',document_no='ZS 00".($i+1)."/10' where id='".$r['id']."';<br>";
	$i++;
}
?>